<html>
<h2 align="center"><font color="#383838" size="4" face="Century Gothic"><b>Pencarian Tanggal</b></font></h2><br><br>
<body>
<link href="_lib/search.css" rel="stylesheet" type="text/css">
<link href="_lib/jquery-ui.css" rel="stylesheet" />
<script type="text/javascript" src="_lib/jquery.js"></script>
<script type="text/javascript" src="_lib/jquery-ui.js"></script>
<script type="text/javascript">
  $(document).ready(function(){
    $("#tgl").datepicker({
	  dateFormat : "dd-mm-yy",
                changeMonth : true,
                changeYear : true
            });
        });
</script>
<div class="pos">
<form id="form1" action="home.php?page=hasil_laporan_kegiatan_hakim" method="post">
<table border="0" align="center" cellpadding="0" cellspacing="0">
<tr>
	<td>Bulan</td>
	<td style="padding-right:20px !important;">:</td>
	<td>
		<select name="bulan">
		<?php
		$bln_skr = date('n');
		$bln=array(1=>"Januari","Februari","Maret","April","Mei","Juni","Juli","Agustus","September","Oktober","November","Desember");
		for($bulan=1; $bulan<=12; $bulan++){
		if ($bulan == $bln_skr) { $sel = "selected=\"selected\"";} else { $sel ="";}
		if($bulan<=9) { echo "<option value='0$bulan' $sel>$bln[$bulan]</option>"; }
		else { echo "<option value='$bulan' $sel>$bln[$bulan]</option>"; }
		}
		?>
		</select>
	</td>
	<td style="padding-left:10px !important;">
		<select name="tahun" style = "width: 100px !important;">
		<?php
		$thn_skr = date('Y');
		for ($x = $thn_skr; $x >= 2013; $x--) {
		?>
		<option value="<?php echo $x ?>"><?php echo $x ?></option>
		<?php
		}
		?>
		</select>
	</td>
</tr>
<td>&nbsp;</td>

<tr>
	<td style = "padding-right:20px !important;">Hakim</td>
	<td style="padding-right:20px !important;">:</td>
	<td>
		<select name="hakim">
		<option disabled selected></option>
		<?php
		$hakim = mysql_query("SELECT nama_gelar FROM hakim_pn WHERE hakim_pn.aktif = 'Y' ORDER BY nama_gelar ASC");
		while($data=mysql_fetch_array($hakim)){
		echo "<option value=\"$data[nama_gelar]\">$data[nama_gelar]</option>\n";}		
		?>
		</select>
	</td>
	<td>&nbsp;</td>
</tr>

<tr>
<td>&nbsp;<br></td>
<td><br><br>
 <a href="javascript:;" onclick="document.getElementById('form1').submit();" class="csbutton-color">Cari</a>

</td>
<td></td>
</tr>
</table>
</form>
</div>
</body>
</html>